.TH floatbg 1X
.SH NAME
floatbg \- slowly modify the color of the X root window
.SH SYNTAX
\fBfloatbg\fP
[-display \fIdisplay\fP]
[-help]
[-value \fIfloat\fP] 
[-satmid \fIfloat\fP] 
[-satvar \fIfloat\fP] 
[-fase \fIfloat\fP] 
.SH DESCRIPTION
Floatbg is an X11 program that modifies the color of the root window
in such a manner that you won't to see the color change,
but after a while you'll notice that it did change, however.
.PP
Floatbg starts with a random color and changes it deterministicly by moving
through a hsv-model of colors.
In the hsv-model, colors are described by three parameters:
Hue stands for the tint of a color
(0 degrees is red, 60 = yellow, 120 = green, 180 = aquamarine, etc),
saturations stands for the brightness of the color
(0 = white, 1 = bright),
and value stands for the intensity of the color
(0 = black, 1 = normal).
.PP
Every 10 seconds the hue (tint) is increased by one degree
and the saturation (brightness) is changed by a sinus over the hue.
The shape of this sinus can be addapted with
the options -satmid, -satvar and -fase.
The value (blackness) is fixed and can be set with the option -value.
The default values are: 
\fIfloatbg -value .87 -satmid .375 -satvar .125 -fase .25\fP,
and are such that all pastel tints are visited.
.SH BUGS
Floatbg doesn't use any window, button or menu,
and it can only be stopped by killing it.
.SH AUTHOR
Jan Rekers \- rekers@cwi.nl
